\name{MatrixeQTL-package}
\alias{MatrixEQTL-package}
\alias{MatrixeQTL}
\alias{MatrixEQTL}
\docType{package}
\title{
Matrix eQTL: Ultra fast eQTL analysis via large matrix operations
}
\description{
	Matrix eQTL is designed for fast eQTL analysis of large datasets.
	Matrix eQTL can test for association between genotype and gene expression using linear regression 
	with either additive or ANOVA genotype effects.
	The models can include covariates to account for factors 
	as population stratification, gender, and clinical variables. 
        It also supports models with heteroscedastic and/or correlated errors,
	false discovery rate estimation and separate treatment of local (cis) and distant (trans) eQTLs.
}
\details{
\tabular{ll}{
Package: \tab MatrixeQTL\cr
Type: \tab Package\cr
Version: \tab 1.5.0\cr
Date: \tab 2012-02-05\cr
License: \tab LGPL-3 \cr
LazyLoad: \tab yes\cr
Depends: \tab methods\cr
}
}
\author{
Andrey Shabalin \email{shabalin@email.unc.edu}

Maintainer: Andrey Shabalin <shabalin@email.unc.edu>
}
\references{
The software website:
\url{http://www.bios.unc.edu/research/genomic_software/Matrix_eQTL/}
}
\keyword{ package }
\keyword{ MatrixeQTL }
\keyword{ Matrix eQTL }
\keyword{ Andrey Shabalin }
\keyword{ Shabalin }
\seealso{
See \code{\link{Matrix_eQTL_engine}} for the description and sample code.
}